.S0 { margin:0 auto; }
.S1 { line-height:13.6608px; -line-height:14px; font-family:Arial; font-size:12px; font-style:normal; font-weight:normal; color:#615e59; text-decoration:none; }
.S2 { border:solid 1px #f2f2f2; }
.S3 { background-color:rgb(255,255,255); }
.S4 { line-height:1.2209em; -line-height:1.2332em; font-family:Arial; font-size:12px; font-style:normal; font-weight:normal; color:#615e59; text-decoration:none; }
.S5 { line-height:1.2146em; -line-height:1.2268em; font-family:Arial; font-size:13px; font-style:normal; font-weight:normal; color:#615e59; text-decoration:none;  display:inline; }
.S6 { line-height:1.2146em; -line-height:1.2268em; font-family:Arial; font-size:13px; font-style:normal; font-weight:bold; color:#615e59; text-decoration:none;  display:inline; }
.S7 { line-height:15.7105px; -line-height:16px; font-family:Calibri; font-size:13px; font-style:normal; font-weight:normal; color:#615e59; text-decoration:none;  display:inline; }
